Home > Technical Documentation > Man Pages > hp-toolbox

# hp-toolbox: HP Device Manager (ver. 10.0)

The HP Device Manager (aka Toolbox) for HPLIP supported devices. Provides status, tools, and supplies levels.

Usage: hp-toolbox [OPTIONS]

[OPTIONS]

Set the logging level: | -l<level> or --logging=<level>
| <level>: none, info*, error, warn, debug (*default)
Run in debug mode: | -g (same as option: -ldebug)
This help information: | -h or --help

See Also:

hp-info |
hp-clean |
hp-colorcal |
hp-align |
hp-print |
hp-sendfax |
hp-fab |
hp-testpage |

Page last updated: Fri Sep 28 16:44:55 2007; HPLIP Version: 2.7.9